Sub GetCorner_Example()
' This example uses .Utility.GetCorner; it provides a base point
' and prompts the user to select a second point to make a rectangle.
Dim otherCorner As Variant
Dim basePCorner(0 To 2) As Double
basePCorner(0) = 2#: basePCorner(1) = 2#: basePCorner(2) = 0#
otherCorner = ThisDrawing.Utility.GetCorner(basePCorner, "Enter Other corner: ")
MsgBox "The point for other corner was picked at:" & vbCrLf & otherCorner(0) & ", " & otherCorner(1) & ", " & otherCorner(2), , "GetCorner Example"
End Sub
Bricscad™ is commercialized by Bricsys NV. Bricsys NV and Vondle NV are fully owned subsidiaries of Menhirs NV. © 2001- Menhirs NV - All rights reserved. |